<Page WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="1" nMidLeft="447" nMidTop="173" nMidWidth="242" nMidHeight="253" nID="0" tcC="16777215" bC="0" lbC="13158600" transP="255" nDrawLine="0" nDrawRect="0" nDrawBold="1" nAllFrames="30" nPt="0">
<BodyS nBody="2">
<Body Type="R1" bCrash="0" bReverse="1" bAdd="1" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="566" yCenter="258" nTop="243" nLeft="550" BLeft="550" nRight="583" nBottom="273" nFont="1" nZhujian="0" nShanshuo="0" bZhuzi="0" bZhuhang="0" nR="15" nG="15" nB="16" nJianjinR="101" nJianjinG="94" nJianjinB="102" nSize="30" tcC="16777215" bC="0" lbC="13158600" transP="255" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="0" nID="20" nAngle="0">
<Chunk Type="R1" Size="30">
<Chunk>12</Chunk>
</Chunk>
</Body>
<Body Type="R1" bCrash="0" bReverse="1" bAdd="1" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="844" yCenter="251" bVer="1" bCur="1" nTop="244" nLeft="926" BLeft="926" nRight="956" nBottom="259" nFont="1" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="150" nG="30" nB="50" nJianjinR="1" nJianjinG="1" nJianjinB="0" nSize="30" tcC="16777215" bC="0" lbC="13158600" transP="255" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="0" nID="0" nAngle="0">
<Chunk Type="R1" Size="30">
<Chunk></Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="9">
<Guajian nMTC="0" Path="" nSize="15" nLine="1" nTop="336" nBottom="351" nLeft="579" nRight="594" nID="2" nClass="0" nButtonClass="0" nButtonStyle="1" nSliderLeft="486" nSliderRight="646" nSliderPos="163" nSliderMin="0" nSliderMax="255" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="2" nPutDown="3" BtnName="●" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="28" nLine="1" nTop="330" nBottom="358" nLeft="456" nRight="484" nID="4" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="2" nPutDown="3" BtnName="✁" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="25" nLine="1" nTop="333" nBottom="358" nLeft="654" nRight="679" nID="5" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="2" nPutDown="3" BtnName="✁" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="control\textBg\241.png" nSize="32" nLine="241" nTop="282" nBottom="306" nLeft="553" nRight="576" nID="11" nClass="1" nButtonClass="1" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="240" nMouse="240" nPutDown="241" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="control\textBg\247.png" nSize="32" nLine="1" nTop="282" nBottom="306" nLeft="503" nRight="526" nID="10" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="control\textBg\244.png" nSize="32" nLine="1" nTop="282" nBottom="306" nLeft="600" nRight="623" nID="12" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="20" nLine="1" nTop="203" nBottom="223" nLeft="526" nRight="606" nID="21" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="6" nNormal="1" nMouse="2" nPutDown="3" BtnName="生成此帧" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="20" nLine="301" nTop="381" nBottom="401" nLeft="494" nRight="514" nID="15" nClass="2" nButtonClass="2" nButtonStyle="0" bPureChar="0" nDrawRect="0" nNormal="300" nMouse="301" nPutDown="301" BtnName="背景" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="504" yCenter="391"/>
<Guajian nMTC="0" Path="" nSize="20" nLine="300" nTop="381" nBottom="401" nLeft="581" nRight="601" nID="16" nClass="2" nButtonClass="2" nButtonStyle="0" bPureChar="0" nDrawRect="0" nNormal="300" nMouse="301" nPutDown="301" BtnName="挂件" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="591" yCenter="391"/>
</GuanjianS>
</Page>
